﻿
@{
    var identity = (System.Security.Claims.ClaimsIdentity)Context.User.Identity;

    var claim1 = identity.Claims.FirstOrDefault(c => c.Type == "Name");
    var t = 1;
}

<div class="page-sidebar-wrapper">
    <!-- BEGIN SIDEBAR -->
    <div class="page-sidebar navbar-collapse collapse">
        <!-- BEGIN SIDEBAR MENU -->
        <ul class="page-sidebar-menu  page-header-fixed " data-keep-expanded="false" data-auto-scroll="true" data-slide-speed="200" style="padding-top: 20px">
            <!-- BEGIN SIDEBAR TOGGLER BUTTON -->
            <li class="sidebar-toggler-wrapper hide">
                <div class="sidebar-toggler">
                    <span></span>
                </div>
            </li>
            <!-- END SIDEBAR TOGGLER BUTTON -->
            <li class="sidebar-search-wrapper">
                <!-- BEGIN RESPONSIVE QUICK SEARCH FORM -->
                <form class="sidebar-search  " action="http://keenthemes.com/preview/metronic/theme/admin_1/page_general_search_3.html" method="POST">
                    <a href="javascript:;" class="remove">
                        <i class="icon-close"></i>
                    </a>
                    <div class="input-group">
                        <input type="text" class="form-control" placeholder="Search...">
                        <span class="input-group-btn">
                            <a href="javascript:;" class="btn submit">
                                <i class="icon-magnifier"></i>
                            </a>
                        </span>
                    </div>
                </form>
                <!-- END RESPONSIVE QUICK SEARCH FORM -->
            </li>
            @if (claim1 == null)
            {
                <li class="nav-item start active open">
                    <a class="nav-link nav-toggle" asp-area="" asp-controller="Home" asp-action="Index">
                        <i class="icon-home"></i>
                        <span class="title">Home Page</span>
                        <span class="selected"></span>
                    </a>
                </li>
            }
            else
            {
                <li class="nav-item start active open">
                    <a class="nav-link nav-toggle" asp-area="" asp-controller="Home" asp-action="User">
                        <i class="icon-home"></i>
                        <span class="title">Home Page</span>
                        <span class="selected"></span>
                    </a>
                </li>
                <li class="heading">
                    <h3 class="uppercase">Management</h3>
                </li>
                <li class="nav-item  ">
                    <a href="http://www.google.com.vn" class="nav-link nav-toggle">
                        <i class="icon-diamond"></i>
                        <span class="title">Purchase Orders</span>
                    </a>
                </li>
                <li class="nav-item  ">
                    <a class="nav-link nav-toggle" asp-area="" asp-controller="Package" asp-action="Index">
                        <i class="icon-puzzle"></i>
                        <span class="title">Packages</span>
                    </a>
                </li>
                <li class="nav-item  ">
                    <a class="nav-link nav-toggle" asp-area="" asp-controller="PackageMdgc" asp-action="Index">
                        <i class="icon-settings"></i>
                        <span class="title">Packages MDGC</span>
                    </a>
                </li>
                <li class="nav-item  hide">
                    <a href="javascript:;" class="nav-link nav-toggle">
                        <i class="icon-briefcase"></i>
                        <span class="title">Tables</span>
                        <span class="arrow"></span>
                    </a>
                    <ul class="sub-menu">
                        <li class="nav-item  ">
                            <a href="table_bootstrap.html" class="nav-link ">
                                <span class="title">Bootstrap Tables</span>
                            </a>
                        </li>
                        <li class="nav-item  ">
                            <a href="javascript:;" class="nav-link nav-toggle">
                                <span class="title">Datatables</span>
                                <span class="arrow"></span>
                            </a>
                            <ul class="sub-menu">
                                <li class="nav-item ">
                                    <a href="table_datatables_managed.html" class="nav-link "> Managed Datatables </a>
                                </li>
                                <li class="nav-item ">
                                    <a href="table_datatables_buttons.html" class="nav-link "> Buttons Extension </a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </li>

            }
        </ul>
        <!-- END SIDEBAR MENU -->
        <!-- END SIDEBAR MENU -->
    </div>
    <!-- END SIDEBAR -->
</div>